WordPress TutorialsStarting from 11th June 2013, Twitter will be retiring their API V1.0 and it will be fully replaced with the new API V1.1. The new Twitter API will be needing an Authenticated Privilege before they can work correctly. Twitter developer team said this can prevent excessive abusive usage of their API. However this move are not getting a good response…